summaryrefslogtreecommitdiffstats
path: root/bin/hush/svstop
diff options
context:
space:
mode:
Diffstat (limited to 'bin/hush/svstop')
-rwxr-xr-xbin/hush/svstop4
1 files changed, 3 insertions, 1 deletions
diff --git a/bin/hush/svstop b/bin/hush/svstop
index 36c0132..649ec26 100755
--- a/bin/hush/svstop
+++ b/bin/hush/svstop
@@ -1,4 +1,6 @@
-#!/bin/bash
+#!/bin/sh
+set -eu
+set -o pipefail
svc -d "$HOME/.services/enabled/$1"
svget "$1"